body {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-image: url(../images/back.jpg);
	margin: 0px 2px 2px;
	text-align: center;

}
td,tr {
	text-align: left;

}
#headertable {
	height: 174px;
}
#template {
	background-color: #FFFFFF;
	width: 760px;

	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
}
#sideback {
	background-color: #F8F7F3;
	padding: 3px;
}

.backgray2 {
	background-color: #666666;
}

#topnav {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #F9CF01;
	text-align: right;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 2px;
}
#inagural {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	color: #4A4A3D;
	background-color: #FAFAF8;
	padding: 2px 2px 2px 4px;
}
#bottomrow {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-color: #CCCCCC;
	background-image: url(../images/back_bottom.jpg);
	background-repeat: repeat;
	height: 187px;
	padding: 0px;
}
.backgray {
	background-color: #F4F2F3;
}
#padding {
	padding: 4px 4px 4px 6px;
}
#title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	text-align: left;
}

#footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #AF7C79;
	padding: 6px;
	text-align: left;
}
#paddingtop {
	padding-top: 4px;
}
#paddingtop2 {
	padding-top: 2px;
}
#navtop {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 188px;
	position: absolute;
	top: 210px;
}

#redback {
	background-color: #BA021C;
}


#header {
	background-image: url(../images/bodyback.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
a.footer:link {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #AF7C79;
	text-decoration: none;
}
a.footer:hover {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #AF7C79;
	text-decoration: underline;
	}
a.footer:visited {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #AF7C79;
	text-decoration: none;
}
a.red:link {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #AF7C79;
	text-decoration: underline;
}
a.red:hover {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #AF7C79;
	text-decoration: underline;
	}
a.red:visited {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #AF7C79;
	text-decoration: none;
}
a.white:link {
font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	}
a.white:visited {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a:link {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
a:hover {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	}
a:visited {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: t-weight: normal;
	color: #666666;
	text-decoration: none;
}
a.red:link {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #8E0202;
	text-decoration: underline;
}
a.red:hover {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #8E0202;
	text-decoration: none;
	}
a.red:visited {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #8E0202;
	text-decoration: none;
}
